@import url('https://fonts.googleapis.com/css?family=Raleway:200');

body {
    font-family: 'Raleway', sans-serif;
    background: black;
    display: flex;
    align-items: center;
    height: 90vh;
    text-align: center;
    color: white;
    line-height: 1.5em;
}
.content__wrap {
    text-align: center;
    width: 100%;
}

    h1 {
        font-size: 76px;
        font-weight: 200;
    }

    p {
        max-width: 600px;
        margin: 0 auto;
    }